@0 = ~Мой друг потерял кольцо - может, оно здесь. Это обручальное кольцо, оно ему дорого.~
@1 = ~Хммм, недавно тут кто-то потерял кольцо. Скажете, как это выглядело? Я не даю кольца случайным людям.~
@2 = ~Я... кажется, он говорил, что оно серебряное. И круглое.~
@3 = ~Медное и простое. Ничего особенного.~
@4 = ~Конечно. Оно из мрамора, если я правильно помню.~
@5 = ~Деревянное. Да, деревянное. Довольно необычное.~
@6 = ~Оно сделано из железа.~
@7 = ~Если я правильно помню, оно золотое, но простое.~
@8 = ~Тогда нет. Если вы уверены, что это то самое кольцо, тогда скажите другу, что оно нашлось. Может, он вспомнит, как оно выглядит, хм?~
@9 = ~Да, правильно. Возьмите, но верните в правильные руки, ладно?~
